//===================
//message strings table
//===================

//=====panel word====
"panel_title1" = "Alert";//"アラート";
"panel_title2" = "Warning";//"警告";

//=====error=========
"error_s1" = "Accidentally got NAK message from Wireless Presentation Gateway.";//"プレゼンテーションサーバからNAKを受け取りました。";
"error_s2" = "Cannot connect to Wireless Presentation Gateway.";//"プレゼンテーションサーバに接続できません。";
"error_s3" = "Connect WPS web page error.";//"接続のWPS Webページのエラーです。";
"error_s4" = "Movie format error,system will to terminate the utility!";//"ムービー形式のエラーは、システムユーティリティを終了するでしょう。";

//=====warning=======
"warning_s1" = "Display mode not support,will resume best mode for projector!";//"表示モードではサポートは、プロジェクタに最適なモードを再開します。";
"warning_s2" = "Position you select is using.Please choice another one !";//"この位置は使用中です。別の位置を選択してください。";
"warning_s3" = "Utility is already running";//ソフトウェアは起動しています。
"warning_s4" = "Please stop the presentation before using the Broadcast function!";

//======WPS==========
"WPS_reboot" = "Wireless Presentation Gateway is rebooting now...";//"再起動中です。";

//======init=========
"init_search" = "No Wireless Presentation Gateway is found !";//"プレゼンテーションサーバが見つかりません。";
"init_userName" = "User name is too long !";//"ユーザー名が長すぎます。";
"init_loginCode" = "Login code is too long !";//"ログインコードは長すぎる";

//======login========
"login_s1" = "Invalid IP address !";//"無効なIPアドレスです。";
"login_s2" = "Failed to change resolution !";//"解像度の変更に失敗しました。";
"login_s3" = "System video driver not support !";//"ビデオドライバがサポートしていません。";
"login_s4" = "Invalid login code !";//"無効なログインコードです。";
"login_s5" = "You are not able to login!\nThe limit for user account has been reached!";//"ログインできません。\nユーザー数の限界です。";

//======logout=======
"logout_s1" = "Are you sure to logout the application ?";//"ログアウトしますか？";
"logout_s2" = "Are you sure to exit the application and search for other Wireless Presentation Gateway device ?";//"ソフトウェアを終了し、別のプレゼンテーションサーバを検索しますか？";

//======VNC==========
"VNC_s1" = "Play request is deferred !";//"表示できません。";
"VNC_s2" = "Someone else is playing video !";//"ビデオが使用されています。";

//=====video=========
"video_s1"  = "Failed to read video file";//"ファイルの読み込みに失敗しました。";
"video_s2"  = "File format not supported";//"サポート外のファイル形式です。";
"video_s3"  = "You can't Play video in 4 split window mode !\nPlease change to Full Screen mode and try again.";//"4分割モードではビデオ再生できません。\nフルスクリーンモードに変更してください。";
"video_s4"  = "QuickTime Kit can not be initiated via URL";//"QuickTimeのキットURLを介し開始できない。";
"video_s5"  = "Audio profile not supported";//"サポート外のオーディオプロファイルです。";
"video_s6"  = "Video profile not supported";//"サポート外のビデオプロファイルです。";
"video_s7"  = "File format not supported";//"サポート外のファイル形式です。";
"video_s8"  = "Video codec not supported";//"サポート外のビデオコーデックです。";
"video_s9"  = "QuickTime Kit not support(get video time fail)";//"QuickTimeのキットはサポートしていません。(失敗ビデオの時間を取得します)";
"video_s10" = "Choose a file to play";//"再生するファイルを選択。";

//======exit========
"exit_s1" = "Exit the application?";//"ソフトウェアを終了しますか？";

//======tracking windows to capture=====
"WC_s1"   = "Are you going to select this window ?";

//======soundflower=======
"SF_s1"	  = "To have audio output in MAC, please install Soundflower software.";
